routes_list:
  namespace: "Organisms/TM - Routes"
  use: "@organisms/tm-routes/list/routes-list.html.twig"
  label: List
  description: List
  libraries:
    - routes_list_lib:
        css:
          component:
            ../styles/routes-list.css: { }

  fields:
    header:
      type: text
      label: Header
      description: Header
      preview: "More trains from London Liverpool Street"
    list:
      type: object
      label: Links
      description: Links
      preview:
        - '<a href="">London Liverpool Street to Rayleigh</a>'
        - '<a href="">London Liverpool Street to Shenfield</a>'
        - '<a href="">London Liverpool Street to Brentwood</a>'
